VST 3 SDK VST 3.7 SDK for developing VST plug-in

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Macros
aaxentry.cpp File Reference
`#include "pluginterfaces/base/fplatform.h"`
`#include "AAX.h"`
`#include "AAX_Init.h"`
`#include "acfresult.h"`
`#include "acfunknown.h"`

## Macros
#define | ACFRegisterPlugin ACFRegisterPlugin_
#define | ACFRegisterComponent ACFRegisterComponent_
#define | ACFGetClassFactory ACFGetClassFactory_
#define | ACFCanUnloadNow ACFCanUnloadNow_
#define | ACFStartup ACFStartup_
#define | ACFShutdown ACFShutdown_
#define | AAX_EXPORT extern "C" __declspec (dllexport) ACFRESULT __stdcall

## Macro Definition Documentation

#define ACFRegisterPlugin ACFRegisterPlugin_

#define ACFRegisterComponent ACFRegisterComponent_

#define ACFGetClassFactory ACFGetClassFactory_

#define ACFCanUnloadNow ACFCanUnloadNow_

#define ACFStartup ACFStartup_

#define ACFShutdown ACFShutdown_

#define AAX_EXPORT extern "C" __declspec (dllexport) ACFRESULT __stdcall

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.